:root {
    --black: #000000;
    --white: #ffffff;
    --primary: #2F60A6;
    --secondary: #2C347C;
    --font-primary: 'Manrope', sans-serif;
    --font-secondary: 'Inter', sans-serif;
    --text-1: #2E2E2E;
    --text-2: #808080;
}

  body{
    font-family: var(--font-primary);
    font-style: normal;
    margin: 0;
  }


 header {
    background-image: url(images/Rectangle\ 1.png);
    background-size: cover;
    background-position: 65% 50%;
    background-repeat: no-repeat;
    padding-bottom: 150px;
}

.navbar {
    background-color: transparent;
    padding-top: 35px; 
}

button.contact{
 margin-left: 100px;
}


.navbar ul{
    column-gap: 20px;
}

.btn-primary{
    background-color: var(--primary);
    color: var(--white);
    border-radius: 5px;
    margin: 0;
}


li.nav-item {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    --bs-nav-link-color: var(--black);
}

.burger{
    border-width: 0;
    color: var(--black);
}

header .card {
    background-color: transparent;
    border-width: 0;
}

.card-body{
    text-align: center;
}

.card h5{
    font-weight: 800;
    font-size: 56px;
    line-height: 74px;
    color: var(--black);
    padding-top: 40px;
}

.card p{
    font-weight: 400;
    font-size: 12px;
    line-height: 23px;
    text-align: center;
    letter-spacing: 0.2px;
  
}

.input-lorem{
    display: flex;
    flex-direction: row;
    padding: 5px;
}

.input-lorem input{
    border: none;
    border-radius: 5px;
    font-weight: 400;
    font-size: 14px;
    line-height: 36px;
    letter-spacing: 0.2px;
    padding-left: 15px;
    flex-grow: 2;
}

.input-lorem{
    background-color: var(--white);
    border-radius: 5px;
    padding: 0;
}

.input-lorem button {
    border: 0 solid;
    border-radius: 5px;
    background-color: var(--primary);
    color: var(--white);
    font-weight: 700;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 0.2px;
    padding: 16px 20px 16px 18px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
}

/* Container-1 BREAKPOINT */

@media (min-width:768px) and (max-width: 991.99px) {
    .card h5{
        font-weight: 800;
        font-size: 56px;
        line-height: 74px;
    }
    .card p{
        font-weight: 400;
        font-size: 16px;
        line-height: 28px;
        letter-spacing: 0.2px;
    }
    .input-lorem input{
        font-weight: 400;
        font-size: 16px;
        line-height: 36px;
        letter-spacing: 0.2px;
    }
    .input-lorem button{
        font-weight: 700;
        font-size: 16px;
        line-height: 36px;
        letter-spacing: 0.2px;
        padding-right: 20px;
    }
}

@media (min-width: 992px) {
    .card h5{
        font-weight: 800;
        font-size: 64px;
        line-height: 82px;
    }
    .card p{
        font-weight: 400;
        font-size: 20px;
        line-height: 36px;
        letter-spacing: 0.2px;
    }
    .input-lorem input{
        font-weight: 400;
        font-size: 16px;
        line-height: 36px;
        letter-spacing: 0.2px;
    }
    .input-lorem-button{
        font-weight: 700;
        font-size: 16px;
        line-height: 36px;
        letter-spacing: 0.2px;
    }
}

/* Container-2 */

.container-2 div.d-flex{
    flex-direction: column;
    align-items: center;
}

.container-2 .skill{
    padding-top: 40px;
    padding-bottom: 40px;
}

.container-2 h1{
    font-weight: 800;
    font-size: 24px;
    line-height: 33px;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 10px;
}

.container-2 h5{
    font-weight: 400;
    font-size: 12px;
    line-height: 22px;
    text-align: center;
    letter-spacing: 0.2px;
}

.container-2 h2{
    font-weight: 800;
    font-size: 24px;
    line-height: 33px;
    text-align: center;
}

.container-2 p{
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.2px;
}

.container-2 img.img1{
    background-image: url("images/Ellipse\ 3cerc1.png");
    background-repeat: no-repeat;
    background-position: right top;
}

.container-2 img.img2{
    background-image: url("images/Ellipse\ 3cerc2.png");
    background-repeat: no-repeat;
    background-position: left top;
}

.container-2 img.img3{
    background-image: url("images/Ellipse\ 1cerc3.png");
    background-repeat: no-repeat;
    background-position: right top;
}

.container-2 img.img4{
    background-image: url("images/Ellipse\ 1cerc4.png");
    background-repeat: no-repeat;
    background-position: left top;
}

.container-2 img.img5{
    background-image: url("images/Ellipse\ 2cerc5.png");
    background-repeat: no-repeat;
    background-position: right top;
}

.container-2 img.img6{
    background-image: url("images/Ellipse\ 4cerc6.png");
    background-repeat: no-repeat;
    background-position: right top;
}

   /* Container-2 BREAKPOINT */



@media (min-width:768px) and (max-width: 991.99px) {
   .container-2 div.d-flex{
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}

.container-2 .skill{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 40px;
}

.container-2 h1{
    font-size: 36px;
    line-height: 50px;
    text-align: center;
}

.container-2 h5{
    font-size: 24px;
    line-height: 40px;
}
}

@media (min-width: 992px) {
    .container-2 div.d-flex{
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
    }
    
    .container-2 .skill{
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 40px 40px;
    }
    
    .container-2 h1{
        font-size: 36px;
        line-height: 50px;
        text-align: center;
    }
    
    .container-2 h5{
        font-size: 24px;
        line-height: 40px;
        padding-left: 150px;
        padding-right: 150px;
    }
    
}


/* Container-3 */

.container-3 h1{
    font-weight: 800;
    font-size: 36px;
    line-height: 47px;
    text-align: center;
    font-feature-settings: 'liga' off;
    color: var(--white);
    padding-top: 50px;
}

.container-3 h5{
    font-weight: 400;
    font-size: 14px;
    line-height: 32px;
    text-align: center;
    font-feature-settings: 'liga' off;
    color: var(--white);
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.container-3 p{
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    font-feature-settings: 'liga' off;
    color: var(--white);
    padding-top: 10px;
    padding-bottom: 10px;
    
}
.container-3 img{
    margin: 25px auto;
}

/* Container-3 BREAKPOINT */

@media (max-width: 767.99px) {
    .container-3{
        background: var(--primary);
        background-image: url("images/image\ 1.png") ;
        background: url("images/image\ 1.png") no-repeat, linear-gradient(180deg, var(--primary) 0%, var(--secondary) 100%);
        background-size: cover;
        background-position: right;
        margin: 0;     
    }

    .elements-inline{
        width: 50%;
    }

    .elements-inline img{
        transform: rotate(90deg);
    }
}

@media (min-width:768px) and (max-width: 991.99px) {
    .container-3{
        background: url("images/image\ 2.png") no-repeat, linear-gradient(180deg, var(--primary) 0%, var(--secondary) 100%);
        background-size: 100% auto;
        background-position: right;
        margin: 0;
    }

    .elements-inline{
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        font-weight: 700;
        font-size: 14px;
        line-height: 22px;
        font-feature-settings: 'liga' off;

    }

    .elements-inline p{
        font-size: 14px;
        line-height: 22px;
        text-align: left;
        width: 15%;

    }

    .container-3 h1{
        font-weight: 800;
        font-size: 48px;
        line-height: 64px;
        text-align: center;
        font-feature-settings: 'liga' off;
    }

    .container-3 h5{
        font-size: 18px;
        line-height: 32px;
    }
}

@media (min-width: 992px) {
    .container-3{
        background: linear-gradient(180deg, var(--primary) 0%, var(--secondary) 100%);
        background-size: 100% auto;
        background-position: right;
        margin: 0;
}

.elements-inline{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    font-size: 18px;
    line-height: 31px;
    font-feature-settings: 'liga' off;
    width: 80%;
    padding-bottom: 40px;
}

.elements-inline p{
    font-size: 14px;
    line-height: 22px;
    text-align: left;
    width: 15%;


}

.container-3 h1{
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    font-feature-settings: 'liga' off;
}

.container-3 h5{
    font-size: 18px;
    line-height: 32px;
}

}

/* Container 4 */

.container-4 {
  padding-top: 60px;
  padding-bottom: 60px;
}


.container-4 div.card{
    border-width: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}

.container-4 h5{
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    color: var(--text-1);
}

.container-4 p{
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    color: var(--text-2);
}

.container-4 button.primary{
    background-color: var(--primary);
    width: 100%;
}

.container-4 img{
    padding-right: 0;
    padding-left: 0;
}

@media (max-width: 767.99px) {
    .container-4 .hidden-sm {
        display: none;
    }
}

@media (min-width:768px) and (max-width: 991.99px) {
    .container-4 div.normal{
        flex-direction: row;
        align-items: center;
    
    }

    .container-4 .hidden{
        display: none;
    }

    .container-4 {
        padding-top: 80px;
        padding-bottom: 100px;
      }
      
      .container-4 div.card{
          padding-top: 10px;
          padding-bottom: 10px;
      }

      .card{
        column-gap: 20px;
      }
      
    .container-4 div.reverse{
        flex-direction: row-reverse;
        align-items: center;
    
    }
    
    .container-4 div.card-body{
        padding: 20px 0;
    }
    
    .container-4 h5{
        font-size: 64px;
        line-height: 76px;
    }
    
    .container-4 p{
        font-size: 16px;
        line-height: 32px;
        text-align: left;
    }
    
    .container-4 button.primary{
        background-color: var(--primary);
        width: 40%;
    }
}

@media (min-width: 992px) {
    .container-4 div.normal{
        flex-direction: row;
        align-items: center;
    }
    
    .container-4 .hidden{
        display: none;
    }

    .container-4 div.reverse{
        flex-direction: row-reverse;
        align-items: center;
    }

    .container-4 h5{
        font-size: 64px;
        line-height: 76px;
    }
    
    .container-4 p{
        font-size: 16px;
        line-height: 32px;
        text-align: left;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .container-4 button.primary{
        background-color: var(--primary);
        width: 40%;
    }
}

/* Container 5 */

.sectionFive h3{
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
}

.sectionFive p{
    font-weight: 500;
    font-size: 14px;
    line-height: 32px;
    text-align: center;
    font-feature-settings: 'salt' on, 'liga' off;
    color: #18191F;
}

.sectionFive {
    padding: 50px 0 70px;
    text-align: center;
    background: linear-gradient(180deg, var(--primary) 0%, rgba(44, 52, 124, 0) 100%);
    box-shadow: 0px 4px 4px rgba(0,0,0, 0.09);
}

.diamondSectionFive {
    margin-top: 50px;
}

.cardSectionFive {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 96px;
    background-color: white;
    border-radius: 10px;
    margin: 0 auto;
    width: 170px;
    margin-bottom: 24px;
}

.cardSectionFive img {
    width: 90%;
    height: auto;
}

/* Container 5 BREAKPOINT */

@media (max-width: 767px) {
    .sectionFive .hidden{
        display: none;
    }
}


@media (min-width:768px) and (max-width: 991.99px) {
    .sectionFive h3{
        font-weight: 800;
        font-size: 48px;
        line-height: 64px;
        text-align: center;
        font-feature-settings: 'salt' on, 'liga' off;
    }
    
    .sectionFive p{
        font-weight: 500;
        font-size: 18px;
        line-height: 32px;
        text-align: center;
        color: #18191F;
    }
    
      .diamondSectionFive {
        margin: 50px auto 0;
        display: flex;
        gap: 24px;
    }
    .widthCards {
        width: 18%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    .cardSectionFive {
        width: 100%;
        max-width: 170px;
    }
}

@media (min-width: 992px) {
    .sectionFive h3{
        font-weight: 800;
        font-size: 48px;
        line-height: 64px;
        text-align: center;
        font-feature-settings: 'salt' on, 'liga' off;
    }
    
    .sectionFive p{
        font-weight: 500;
        font-size: 18px;
        line-height: 32px;
        text-align: center;
        color: #18191F;
    }
    
       .diamondSectionFive {
        margin: 50px auto 0;
        display: flex;
        gap: 24px;
    }
    .widthCards {
        width: 18%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    .cardSectionFive {
        width: 100%;
        max-width: 170px;
    }
}

/* Container 6 */

.container-6{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 90px;
    padding-bottom: 82px;
}

.container-6 h1{
    font-weight: 800;
    font-size: 36px;
    line-height: 32px;
    text-align: center;
    padding-top: 30px;
}

.container-6 p{
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    text-align: center; 
}

.container-6 div.image{
    background-image: url("images/Ellipse\ 5.png");
    background-repeat: no-repeat;
    background-position: right top;
}

.container-6 button{
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    padding: 11px 13px;
}

/* Container 6 BREAKPOINT*/

@media (min-width:768px) and (max-width: 991.99px) {
    .container-6 h1{
        font-weight: 800;
        font-size: 48px;
        line-height: 32px;
        text-align: center;
    }
    
    .container-6 p{
        font-weight: 500;
        font-size: 18px;
        line-height: 32px;
        text-align: center;
    }
    
    .container-6 button{
        font-weight: 600;
        font-size: 24px;
        line-height: 20px;
        color: #FFFFFF;
        padding: 25px 40px;
    }
}

@media (min-width: 992px) {
    .container-6 h1{
        font-weight: 800;
        font-size: 48px;
        line-height: 32px;
        text-align: center;
    }
    
    .container-6 p{
        font-weight: 500;
        font-size: 18px;
        line-height: 32px;
        text-align: center;
    }
    
    
    
    .container-6 button{
        font-weight: 600;
        font-size: 24px;
        line-height: 20px;
        color: #FFFFFF;
        padding: 25px 40px;
    }
}

/* Container 7 */

.container-7{
    background-color: var(--primary);
    color: var(--white);
    padding-left: 20px;
}

.container-7 h1 {
    font-family: var(--secondary);
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    font-feature-settings: 'pnum' on, 'lnum' on;
    padding-top: 60px;
}

.container-7 p {
    font-family: var(--text-2);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: #E6E6E6;
    margin: 0;
}

.container-7 .logo{
    padding-top: 25px;
    padding-bottom: 50px;
}

.container-7 .text-copyright{
    padding-bottom: 50px;
    font-family: var(--text-2);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
}

/* Container 7 Breakpoints */
@media (max-width: 767.99px) {
    .copyright{
        flex-direction: column-reverse;
    }
}

@media (min-width:768px) and (max-width: 991.99px) {
    .copyright{
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
}

@media (min-width: 992px) {

}

